Subject: Re: bug#40682: Installer hangs while connecting to WiFi network

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 07 Oct 2022 23:07:54 -0400

Hello,

Mathieu Othacehe <[email-masked]> writes:

> Hey Leo,
>
>> If we have a fix, can we make a new installer image? There are people on
>> #guix having trouble getting online in the installer, and I think they
>> are hitting this issue.
>
> This bug has been fixed with ea6594e0. However, I left the ticket open
> because I'm supposed to add some testing using the hostapd service Ludo
> proposed.

Are these still in your plans?  Otherwise let's close this old,
high severity bug.

> Regarding providing a new image, I proposed a patch here[1] so that
> Cuirass can host fresh installation images built upon master.

This has been implemented for a while, congrats!

-- 
Thanks,
Maxim